
export default [
  {
    path: '/riskclassification',
    name: 'riskclassification',
    component: () => import(/* webpackChunkName: "riskclassification" */ './RiskClassification/index.vue'),
    meta: {
      title: '辨识分级',
    }
  },
  {
    path: '/riskclassification/edit',
    name: 'riskclassification.edit',
    component: () => import(/* webpackChunkName: "riskclassificationedit" */ './RiskClassification/edit.vue'),
    meta: {
      title: '辨识分级-新增',
    }
  },
  {
    path: '/safetyevaluation',
    name: 'safetyevaluation',
    component: () => import(/* webpackChunkName: "safetyevaluation" */ './SafetyEvaluation/index.vue'),
    meta: {
      title: '安全评估',
    }
  },
  {
    path: '/safetyevaluation/view',
    name: 'safetyevaluation.view',
    component: () => import(/* webpackChunkName: "safetyevaluationview" */ './SafetyEvaluation/view.vue'),
    meta: {
      title: '安全评估-查看',
    }
  },
  {
    path: '/outsourcingresponsibility',
    name: 'outsourcingresponsibility',
    component: () => import(/* webpackChunkName: "outsourcingresponsibility" */ './OutsourcingResponsibility/index.vue'),
    meta: {
      title: '包保责任制',
    }
  },
  {
    path: '/outsourcingresponsibility/edit',
    name: 'outsourcingresponsibility.edit',
    component: () => import(/* webpackChunkName: "outsourcingresponsibilityedit" */ './OutsourcingResponsibility/edit.vue'),
    meta: {
      title: '包保责任录入',
    }
  },
  {
    path: '/outsourcingresponsibility/view',
    name: 'outsourcingresponsibility.view',
    component: () => import(/* webpackChunkName: "outsourcingresponsibilityview" */ './OutsourcingResponsibility/view.vue'),
    meta: {
      title: '包保责任-查看',
    }
  },
  {
    path: '/fillingandregistration',
    name: 'fillingandregistration',
    component: () => import(/* webpackChunkName: "fillingandregistration" */ './FillingAndRegistration/index.vue'),
    meta: {
      title: '备案登记',
    }
  },
  {
    path: '/fillingandregistration/edit',
    name: 'fillingandregistration.edit',
    component: () => import(/* webpackChunkName: "fillingandregistrationedit" */ './FillingAndRegistration/edit.vue'),
    meta: {
      title: '备案登记-新增',
    }
  },
  {
    path: '/controlscheme',
    name: 'controlscheme',
    component: () => import(/* webpackChunkName: "controlscheme" */ './ControlScheme/index.vue'),
    meta: {
      title: '运行管控方案',
    }
  },
  {
    path: '/controlscheme/view',
    name: 'controlscheme.view',
    component: () => import(/* webpackChunkName: "controlschemeview" */ './ControlScheme/view.vue'),
    meta: {
      title: '运行管控方案-查看',
    }
  },
  {
    path: '/monitoringandmanagement',
    name: 'monitoringandmanagement',
    component: () => import(/* webpackChunkName: "monitoringandmanagement" */ './MonitoringAndManagement/index.vue'),
    meta: {
      title: '运行监控与管理',
    }
  },
]
